is possible install theme for drupal 8 ?

desarrollo7
4 Posts
desarrollo7 posted this 3 weeks ago

I have seen that the documentation only makes themes with 6.x and 7.x but I want to know if it is possible to make a theme be read for my drupal version 8.x

I have seen that the documentation only makes themes with 6.x and 7.x but I want to know if it is possible to make a theme be read for my drupal version 8.x
Vote to pay developers attention to this features or issue.
2 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello,

Yes, but only in Beta mode. Please note that there are some known issues for this version. Please feel free to evaluate Themler with your Drupal website. This article will be helpful:
https://answers.themler.io/articles/105138/drupal-8

Sincerely,
Nettie

Hello, Yes, but only in Beta mode. Please note that there are some known issues for this version. Please feel free to evaluate Themler with your Drupal website. This article will be helpful: https://answers.themler.io/articles/105138/drupal-8 Sincerely, Nettie
cm
26 Posts
cm posted this yesterday

When you fix these Druopal errors? I have waited about 2 years now. I have bought this to use with Drupal. I have send you lots of emails. Also about subscription / price i have payed and not able to use this at all.

Please add efforts to Drupal themes, there can be lots of users to your software when this works.

When you fix these Druopal errors? I have waited about 2 years now. I have bought this to use with Drupal. I have send you lots of emails. Also about subscription / price i have payed and not able to use this at all. Please add efforts to Drupal themes, there can be lots of users to your software when this works.
You must log in or register to leave comments